Bug #88513

Updated by Oliver Hader 4 months ago

<pre>
(1/1) #1316104317 TYPO3\CMS\Extbase\Mvc\Exception
The default controller for extension "News" and plugin "Pi1" can not be determined.
Please check for TYPO3\CMS\Extbase\Utility\ExtensionUtility::configurePlugin() in your ext_localconf.php.
</pre>

configured as

<pre>
\TYPO3\CMS\Extbase\Utility\ExtensionUtility::configurePlugin(
'GeorgRinger.News',
'Pi1',
[
'News' => 'list,detail,selectedList,dateMenu,searchForm,searchResult',
'Category' => 'list',
'Tag' => 'list',
],
[
'News' => 'searchForm,searchResult',
]
);
</pre>

Which does not seem to be possible anymore since https://review.typo3.org/c/Packages/TYPO3.CMS/+/59566

Since the referenced issue is about "deprecation", it should provide a backward compatibility path without forcing users to upgrade. Otherwise it would be a "breaking" change.

Back